Subject: [Inip-discuss] Thought-provoking talk about identifiers

From: Shane Kerr <[email-masked]>
Date: Fri, 8 Apr 2016 11:24:56 -0300

Hello,

As we wind down the IETF, I wanted to send a pointer about a talk given
in the Human Rights Protocol Considerations IRTF research group earlier
this week.

This was: Ramsey Nasser on ‘kalbe’ [قلب] a programming language entirely
written in Arabic and the issues he came across while developing this.

There isn't a specific suggestion or even a problem statement, but this
talk has been percolating in my brain since the session, and I thought
it worth sharing for people who are thinking about identifiers.

I don't know if the video is available, and it doesn't seem to be in
the meeting material, but you can search the web and find some stuff.

https://datatracker.ietf.org/group/hrpc/meetings/

Cheers,

--
Shane